$(function()
{
    if(v.moduleID) $('#treebox a[href*=' + v.moduleID + ']').click().parent().addClass('active');
})

function setBrowseType(type)
{
    $.cookie('browseType', type, {expires:config.cookieLife, path:config.webRoot});
    location.href = location.href;
}
